<Gauge Name="UT-7A_1" Version="1.0">
   <Image Name="UT-7A_Back.bmp" Luminous="Yes" ImageSizes="105,105,0,0"/>
   <Element>
      <Position X="52" Y="52"/>
      <Image Name="UT-7A_N.bmp" PointsTo="East" Luminous="Yes" ImageSizes="44,13,0,0">
         <Axis X="6" Y="6"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="1000">(A:General eng1 exhaust gas temperature, celsius)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="29" Y="81"/>
            <Item Value="500" X="30" Y="22"/>
            <Item Value="570" X="35" Y="19"/>
            <Item Value="580" X="38" Y="17"/>
            <Item Value="590" X="43" Y="16"/>
            <Item Value="600" X="47" Y="15"/>
            <Item Value="630" X="56" Y="15"/>
            <Item Value="1000" X="88" Y="50"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="20"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="UT-7A_ups.bmp" ImageSizes="105,105,0,0"/>
   </Element>
</Gauge>
